---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-07T08:05:11-07:00
# Domínio: grandeportovinhos.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-07T08:05:11-07:00
  source_domain: grandeportovinhos.com

company:
  name: "Início - Grande Porto - Vinhos e Bebidas"
  url: https://grandeportovinhos.com
  description: "PRODUTOS A nossa recomendação Oferecemos uma grande variedade de vinhos para todos os preços e ocasiões, desde os frescos Alvarinho até aos encorpados vinhos do Porto Encostas de Lá. VER LOJA A nossa história Abrir uma garrafa é abrir o coração. Porque em cada copo de vinho há uma história para ouvir, um saber para […]"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/grandeportovinhos-com
  sitemap: https://www.netmeios.com/ai-sitemaps/grandeportovinhos-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/grandeportovinhos-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/grandeportovinhos-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
